net.snowflake.client

## Class IngestFilesTester.IngestPushFilesRequest

- java.lang.Object
- - net.snowflake.client.IngestFilesTester.IngestPushFilesRequest

Enclosing class:
  IngestFilesTester

    public static class IngestFilesTester.IngestPushFilesRequest
    extends Object

### Nested Class Summary

Nested Classes
`static class` `IngestFilesTester.IngestPushFilesRequest.IngestFile`

### Field Summary

Fields
`List<IngestFilesTester.IngestPushFilesRequest.IngestFile>` `files`

### Constructor Summary

Constructors
Constructor and Description
`IngestPushFilesRequest()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### files

    public List<IngestFilesTester.IngestPushFilesRequest.IngestFile> files

### Constructor Detail

#### IngestPushFilesRequest

    public IngestPushFilesRequest()